Bug 165967 - libc-client rebuild problems on a rawhide system
libc-client rebuild problems on a rawhide system
Product: Fedora
Classification: Fedora
Component: libc-client (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Depends On:
  Show dependency treegraph
Reported: 2005-08-15 08:53 EDT by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-20 05:25:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
log of the unsuccessful build attempt (20.53 KB, text/plain)
2005-08-15 08:54 EDT, Karsten Hopp
no flags Details

  None (edit)
Description Karsten Hopp 2005-08-15 08:53:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050729 Fedora/1.1-0.2.5.deerpark.alpha2 Firefox/1.0+

Description of problem:
libc-client-2002e-9 cannot be rebuilt on a current rawhide system, lag attached

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.try to rebuild libc-client on a rawhide system

Additional info:

this should be fixed before the next mass rebuild
Comment 1 Karsten Hopp 2005-08-15 08:54:40 EDT
Created attachment 117742 [details]
log of the unsuccessful build attempt
Comment 2 Joe Orton 2005-08-17 11:11:50 EDT
Looks like this was broken since FC4, it's not picking up OpenSSL paths properly.
Comment 3 Karsten Hopp 2005-10-13 08:39:43 EDT
still not fixed
Comment 4 Joe Orton 2005-10-20 05:25:39 EDT
Sorry Karsten... dropped off my radar, thanks to Florian for fixing this now.

Note You need to log in before you can comment on or make changes to this bug.